# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-libseccomp
pkgbase = libseccomp
xdata = pkgtype=split
pkgver = 2.5.5-3
pkgdesc = Enhanced seccomp library
url = https://github.com/seccomp/libseccomp
builddate = 1714401609
packager = Developer <dev@tuxcore.org>
size = 329133
arch = x86_64
license = LGPL2.1
depend = python
makedepend = gperf
makedepend = cython
makedepend = python-setuptools
checkdepend = valgrind
